body {background:#fff;width:1024px;margin:auto;font-size:12px;}
.programme{box-shadow: none;}
.day_section span{font-size: 10px;}
.horaire{font-weight:bold;}
.even{}

/*.programme table td {*/
	/*vertical-align: middle;*/
	/*border-bottom: 1px solid #acacac;*/
	/**/
/*}*/
.programme img{display:none;}
.entete_navigateur{display:block;}
.jour_navigateur{display:block;}



.header_ie{display:none;}
.nav_ie{display:none;}
.nav_onglet_ie{display: none;}
.share{display: none;}
.first_col{width:120px;}
.footer_ie{display: none;}
.partners_logos{display: none;}


a[href]:after {
	content: none; /* affichage des URL des liens */
}


/*.registration h2 {
margin-bottom: 21px;
}*/
